Bug 259193 - sysutils/chezmoi: update to 2.7.0
Summary: sysutils/chezmoi: update to 2.7.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fernando Apesteguía
URL: https://github.com/twpayne/chezmoi/re...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-10-15 21:23 UTC by Samir Noir
Modified: 2021-10-20 05:53 UTC (History)
1 user (show)

See Also:


Attachments
git diff (1.13 KB, patch)
2021-10-15 21:23 UTC, Samir Noir
samir: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Samir Noir 2021-10-15 21:23:07 UTC
Created attachment 228730 [details]
git diff

Hello,

This patch update sysutils/chezmoi to version 2.7.0

portlint and poudriere testport OK

Thanks
Comment 1 Fernando Apesteguía freebsd_committer 2021-10-20 05:53:09 UTC
Committed,

Thanks!
Comment 2 commit-hook freebsd_committer 2021-10-20 05:53:30 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=bcf267df6f63fa58a43cf3f0f25c2f9319939d1e

commit bcf267df6f63fa58a43cf3f0f25c2f9319939d1e
Author:     Samir Noir <samir@noir.im>
AuthorDate: 2021-10-19 13:48:35 +0000
Commit:     Fernando Apesteguía <fernape@FreeBSD.org>
CommitDate: 2021-10-20 05:47:14 +0000

    sysutils/chezmoi: update to 2.7.0

    ChangeLog: https://github.com/twpayne/chezmoi/releases/tag/v2.7.0

    PR:     259193
    Reported by:    samir@noir.im (maintainer)

 sysutils/chezmoi/Makefile | 2 +-
 sysutils/chezmoi/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)